#Generated by Maven Integration for Eclipse
#Wed Jan 14 22:49:32 EST 2015
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=SpringMVCDownloadCSV
m2e.projectLocation=C\:\\Users\\BRIJ\\Downloads\\SpringMVCDownloadXML
artifactId=SpringMVCDownloadCSV
